JasPer CVE-2016-8883 Denial of Service Vulnerability

Bugtraq ID: 95865
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-8883
Remote: Yes
Local: No
Published: Jan 30 2017 12:00AM
Updated: Feb 02 2017 02:03AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: JasPer JasPer 1.900.5
JasPer JasPer 1.900.4
JasPer JasPer 1.900.3
JasPer JasPer 1.900.1
JasPer JasPer 1.900
Not Vulnerable: JasPer JasPer 1.900.8


 

Privacy Statement
Copyright 2010, SecurityFocus